org.apache.ignite.spi.discovery

## Annotation Type DiscoverySpiMutableCustomMessageSupport

    @Documented
     @Inherited
     @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public @interface DiscoverySpiMutableCustomMessageSupport

This annotation is for all implementations of `DiscoverySpi` that support topology mutable `DiscoverySpiCustomMessage`s.

### Required Element Summary

Required Elements
`boolean` `value`

### Element Detail

#### value

    public abstract boolean value

Returns:
  Whether or not target SPI supports mutable `DiscoverySpiCustomMessage`s.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.0
Release Date | : September 11 2021